{
  "xml.fileAssociations": [
    {
      "pattern": "**/Test.xml",
      "systemId": "file:///Users/pfic/Downloads/IMEX.xsd"
    },
    {
      "pattern": "**/IMEX.xml",
      "systemId": "logs/IMEX.xsd"
    }
  ],
  "cSpell.words": [
    "antd",
    "appointmentconfirmation",
    "appt",
    "autohouse",
    "autohouseid",
    "billlines",
    "bodyshop",
    "bodyshopid",
    "bodyshops",
    "CIECA",
    "claimscorp",
    "claimscorpid",
    "Dinero",
    "driveable",
    "IMEX",
    "imexshopid",
    "jobid",
    "joblines",
    "Kaizen",
    "labhrs",
    "larhrs",
    "mixdata",
    "ownr",
    "promanager",
    "shopname",
    "smartscheduling",
    "timetickets",
    "touchtime"
  ],
  "eslint.workingDirectories": ["./", "./client"]
}
